<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-113">Cd-113</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 12.2 %</p>
<p>Results found: (12) [‘jnd50’, ‘jnd40’, ‘j32’, ‘j4t0’, ‘j4t2’, ‘j311’, ‘b80’, ‘j22’, ‘j4t1’, ‘b71’, ‘j33’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.27822e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.27861e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.27776e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.27713e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.26589e+01 +/- 0.0 %</p>
<p>b71 time: 8.9; Collisions: 1.27919e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.27939e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.29526e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.27983e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.27742e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.7 % (refs), 6.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.9 %</p>
<p>jnd50: rms = 5.8 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 6.5 %</p>
<p>jnd40: rms = 5.9 %</p>
<p>j22: rms = 11.7 %</p>
<p>j311: rms = 9.4 %</p>
<p>j32: rms = 1.2 %</p>
<p>b71: rms = 6.5 %</p>
</body>
</html>
